Показано с 1 по 2 из 2

Тема: Can't download ISPmanager-Lite distribution

  1. #1
    Junior Member
    Регистрация
    25.12.2018
    Сообщений
    2

    По умолчанию Can't download ISPmanager-Lite distribution

    Здравствуйте, у меня проблема с установкой ispmanager4 на centos6

    Код ошибки
    Код:
    2018-12-24 18:44:40 (325 MB/s) - “install.4.sh” saved [10712/10712]
    
    [root@vmi232778 ~]# sh install.4.sh
    
    ISPsystem install v.4.4
    
    
    
    1) ISPmanager
    2) BILLmanager
    3) VDSmanager
    4) DCImanager
    5) DNSmanager
    6) IPmanager
    7) VMmanager
    8) VEmanager
    0) Exit
    
    Please choose software to install: 1
    
    1) ISPmanager-Lite
    2) ISPmanager-Pro
    0) Back
    
    Please choose ISPmanager version: 1
    
    Checking license ...
    What version of product do You want install: 4 or 5 ?4
    Detecting fastest mirror...
    1) beta version - has the latest functionality
    2) stable version - time-proved version
    
    Please choose version to install: 1
    
    --2018-12-24 18:44:58--  http://cdn.ispsystem.com/Linux-cc6/x86_64/ISPmanager-Lite/install.tgz
    Resolving cdn.ispsystem.com... 159.122.70.41
    Connecting to cdn.ispsystem.com|159.122.70.41|:80... connected.
    HTTP request sent, awaiting response... 403 Forbidden
    2018-12-24 18:44:58 ERROR 403: Forbidden.
    
    Can't download ISPmanager-Lite distribution
    Make sure it is available for your platform (Linux-cc6 x86_64)
    List of supported distribution you can see at
    http://download.ispsystem.com/
    see install.4.sh --help for more information

  2. #2
    Junior Member
    Регистрация
    25.12.2018
    Сообщений
    2

    По умолчанию

    так как тут никто не ответил, оставлю это здесь
    решение такое


    заменить в файле install.4.sh


    ссылки на поледнюю версию

    if [ "$n" = "1" ]; then
    url="http://$mirror/$os/$arch/$mgrname/install.4.4.10.30.tgz"
    elif [ "$n" = "2" ]; then
    url="http://$mirror/$os/$arch/$mgrname/install.4.4.10.30.tgz"
    stable="true";
    else goon="true"; fi

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •